Section ID:
DOC-API-MODEL-schema-1f439vae2d#overview
RetryInfo
Retry guidance for transient errors.
Meaning and usage
Section ID: DOC-API-MODEL-schema-1f439vae2d#meaning
See the definition above.
Usage profiles
Section ID: DOC-API-MODEL-schema-1f439vae2d#fields
| Usage | Fields and validation |
|---|---|
| In requests | View fields |
| In responses | View fields |
In requests
Section ID: DOC-API-MODEL-schema-1f439vae2d#request
API JSON uses JSON field names (camelCase).
| Field | Type | Presence | Meaning |
|---|---|---|---|
Section ID: DOC-API-MODEL-schema-1f439vae2d#request-field-retrydelaymsretryDelayMs | string (int64) | Optional | Suggested minimum delay before retrying, in milliseconds. Pattern: ^-?\d+$. |
In responses
Section ID: DOC-API-MODEL-schema-1f439vae2d#response
API JSON uses JSON field names (camelCase).
| Field | Type | Presence | Meaning |
|---|---|---|---|
Section ID: DOC-API-MODEL-schema-1f439vae2d#field-retrydelaymsSection ID: DOC-API-MODEL-schema-1f439vae2d#response-field-retrydelaymsretryDelayMs | string (int64) | Optional | Suggested minimum delay before retrying, in milliseconds. Pattern: ^-?\d+$. |
Where used
Section ID: DOC-API-MODEL-schema-1f439vae2d#where-used
| Reference | Relationship |
|---|---|
| Send a message and wait for the result | POST /api/v1/llm/send-message-sync |
| Submit client-side tool results and wait for the next segment | POST /api/v1/llm/submit-client-tool-results-sync |
| Submit client-side tool execution results | POST /api/v1/llm/submit-client-tool-results |
Models containing this value
| Model | Relationship |
|---|---|
| ErrorDetails | Nested in model |
| ErrorDetails | Nested in model |
Download the public reference contract.
Document ID: DOC-API-MODEL-schema-1f439vae2d